<?XML_HEAD>
<?XML_STYLE>
<rss version="2.0">
	<channel>
		<title><?ROOM> - <?NODE></title>
		<link><?ROOM_LINK></link>
		<description><?ROOM_DESCRIPTION></description>
		<pubDate><?822_PUB_DATE></pubDate>
		<generator><?GENERATOR></generator>
		<docs>http://blogs.law.harvard.edu/tech/rss</docs>
		<ttl>30</ttl>
   

